<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tas 5.1-Fashion E-commerce Product Page</title>
    <style>
        #flex-container {
            display: flex;
            flex-direction: row;
            padding: 0px;
            margin: 0px;
            width: 100%;
            height: 100vh;
            text-align: right;
        }
        
        .left-content {
            display: flex;
            flex: 50%;
            height: 100vh;
            flex-direction: row;
            flex-wrap: nowrap;
            margin: 3px;
        }
        .left {
            background-image: url(image/image1.png);
            background-size: cover;
            width: 100%;
            margin: 3px;
        }
        .right {
            display: flex;
            flex-direction: column;
            background-size: cover;
            margin: 3px;
            width: 50%;
            height: 100%;
        }
        
        .image {
            display: flex;
            flex-direction: column;
            height: 100%;
            background-size: cover;
            width: 100%;
            margin: 3px;
        }
        .right-content {
            display: flex;
            flex: 50%;
            flex-direction: column;
            padding: 30px;
            font-family: Montserrat;
        }
        #label2 {
            background-image: url(image/Card.png);
            background-size: cover;
            width: 25px;
            height: 25px;
        }
        #label1 {
            font-size: 14px;
        }
        .top {
            display: flex;
            flex-direction: row;
            height: 10%;
            margin: 3px;
            flex-wrap: nowrap;
            justify-content: flex-end;
        }
        .bot {
            display: flex;
            flex-direction: column;
            flex-wrap: nowrap;
            align-items: flex-end;
            align-content: flex-end;

        }
        #h1 {
            font-size: 32px;
        }
        #h2 {
            font-size: 22px;
        }
        #h3 {
            Font-size: 14px;
            Color: #828282;
        }
        #p {
            Font-size: 14px;
            Line-height: 18px;
            text-align: right;
            width: 50%;

        }
        .size {
            font-size: 14px;
            padding: 12px;
            margin: 3px;
            width: 42px;
            height: 42px;
            border: 1px solid black;
        }
        #size {
            display: flex;
            flex-wrap: nowrap;
            flex-direction: row-reverse;
        }
        button {
            font-size: 15px;
            padding-left: 115px;
            padding-right: 115px;
            padding-top: 22px;
            padding-bottom: 22px;
            width: 50%;
            color: white;
            background-color: black;
            border-radius: 10px;
            border-color: white;
            border-style: solid;
        }
        #h4 {
            font-size: 14px;
            text-decoration: underline;
        }
        #h5 {
            font-size: 12px;
            line-height: 15px;
            width: 30%;
        }
    </style>
</head>
<body>
    <div id="flex-container">
        <div class="left-content">
            <div class="left"></div>
            <div class="right">
                <div class="image" style="background-image: url(image/image2.png);"></div>
                <div class="image" style="background-image: url(image/image3.png);"></div>
                <div class="image" style="background-image: url(image/image4.png);"></div>
                <div class="image" style="background-image: url(image/image5.png);"></div>
            </div>
        </div>
        <div class="right-content">
            <div class="top">
                <label id="label1">BEGIN SESSION</label>
                <label id="label2"></label>
            </div>
            <div class="bot">
                <h1 id="h1">TRACK BUTTONS</h1>
                <h2 id="h2">$ 199,99</h2>
                <h3 id="h3">IVORY WHITE|7272/337</h3>
                <div id="p">We work with suppliers, workers, unions and international bodies to develop a supply chain where human rights are promoted and respected, contributing to the United Nations Sustainable Development Goals.</div>
                <div id="size">
                    <div class="size">EP</div>
                    <div class="size">P</div>
                    <div class="size">M</div>
                    <div class="size">G</div>
                    <div class="size">EG</div>
                </div>
                <h4 id="h4">SIZE GUIDE</h4>
                <button>ADD TO BAG</button>
                <h5 id="h5">ADD TO FAVORITES CALCULATE SHIPPING AND DELIVERY</h5>

            </div>
        </div>
    </div>
    
</body>
</html>